Subject: Re[2]: du does not find all directories
From: [email-masked]

8 Feb 1997 00:05:01 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: "'Ken Evans'" <[email-masked]>, Sergey Okhapkin <[email-masked]>
Original-Cc: "[email-masked]'" <[email-masked]>
Content-Description: cc:Mail note part
Original-Sender: [email-masked]

   The cluster size under Win95 is dependent on the size of the partition in 
   question.  I think I have some rough numbers ... nope can't find them.
   
   I don't remember where I've seen them, but it's true.  The larger the 
   partition size, the larger the cluster size.  The table is ROUGHLY like 
   this:
   
         0-200M    4k
       201-500M    8k
      500-1000M   16k
     1000-2000M   32k
   
   Again, these are rough -- from memory not from valid source.
   
   mld

______________________________ Reply Separator _________________________________
Subject: RE: du does not find all directories
Author:  Sergey Okhapkin <[email-masked]> at Internet
Date:    2/7/97 5:06 PM

Ken Evans wrote:
>C:\WINDOWS>dir system.bad
> 
>  Volume in drive C is SEAGATE
>  Volume Serial Number is 155D-07CF 
>  Directory of C:\WINDOWS
> 
> SYSTEM   BAD       994,684  11-17-96  3:06p SYSTEM.BAD 
>          1 file(s)        994,684 bytes
>          0 dir(s)     264,503,296 bytes free 
> 
> C:\WINDOWS>du system.bad
> 486     system.bad
> 
> C:\WINDOWS>ls system.bad
> system.bad
> 
> C:\WINDOWS>ls -l system.bad
> -rw-r--r--   1 500      everyone   994684 Nov 17 15:06 system.bad 
> 
> C:\WINDOWS>du -sk system.bad
> 486     system.bad
> 
> C:\WINDOWS>
> 
>      And it still doesn't get all the bytes and directories, but it 
> looks like 2K is the magic number, -k or not.
   
It seems to me, 2K is your cluster size. Am I right?
   
-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list, send a message to 
"[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".